.orders-list {
    display: flex;
    justify-content: center;
    margin-top: 5%;
    font-size: 250%;
}

.orders-list table {
    border-radius: 5px;
}

.orders-list th {
    border: 1px solid black;
    border-radius: 5px;
}

.orders-list tr {
    margin: 0px;
    padding: 0px;
}

.orders-list td {
    border: 1px solid black;
    border-radius: 5px;
    /*padding: 5px;*/
    margin: 0px;
    padding: 0px;
}